/* Action: Callable error */
"Callable file (%@) of unknown format, must be an AppleScript or Worfklow" = "Callable file (%@) of unknown format, must be an AppleScript or Worfklow";

/* AppleScript Error Alert */
"%@\n\nFound at character position, length: %d, %d" = "%@\n\nFound at character position, length: %d, %d";
"AppleScript Error: %@" = "AppleScript Error: %@";
"OK" = "OK";

/* Application Popup */
"Active Applications " = "Active Applications ";
"Other Application " = "Other Application ";
"Recent Applications " = "Recent Applications ";
"Select Application..." = "Select Application...";

/* Device Options Panel */
"%d (Maximum)" = "%d (Maximum)";
"%d (Minimum)" = "%d (Minimum)";

/* Format Descriptions */
"16-Bit" = "16-Bit";
"24-Bit" = "24-Bit";
"AAC" = "AAC";
"ABR" = "ABR";
"AIFF" = "AIFF";
"Apple Lossless" = "Apple Lossless";
"Bookmarkable" = "Bookmarkable";
"CBR" = "CBR";
"Joint Stereo" = "Joint Stereo";
"kbps" = "kbps";
"Mono" = "Mono";
"Mono (Left-Only)" = "Mono (Left-Only)";
"Mono (Right-Only)" = "Mono (Right-Only)";
"MP3" = "MP3";
"Quality" = "Quality";
"Stereo" = "Stereo";
"VBR" = "VBR";
"WAV" = "WAV";

/* Hijack Target: No Application Set */
"<Select a Source>" = "<Select a Source>";

/* Hijacker: Error */
"%@ cannot hijack itself, please select another application or audio source." = "%@ cannot hijack itself, please select another application or audio source.";
"Application Source Error" = "Application Source Error";
"Could not create libah client (ah_cl_create). Please contact %@." = "Could not create libah client (ah_cl_create). Please contact %@.";
"It appears your target application %@ has been deleted and therefore could not be launched. Please select a new target application." = "It appears your target application %@ has been deleted and therefore could not be launched. Please select a new target application.";
"It appears your target application %@ is in the Trash and therefore could not be launched. Please remove %@ from the Trash or select a new target application." = "It appears your target application %@ is in the Trash and therefore could not be launched. Please remove %@ from the Trash or select a new target application.";
"No target application is set." = "No target application is set.";
"The target application failed to launch or could not be found. Please check the target application and try again." = "The target application failed to launch or could not be found. Please check the target application and try again.";
"The target reference \"%@\" could not be used, it may not be well-formed." = "The target reference \"%@\" could not be used, it may not be well-formed.";
"The target widget (\"%@\") is not open, please open it in Dashboard and try again." = "The target widget (\"%@\") is not open, please open it in Dashboard and try again.";
"Unable to Hijack %@" = "Unable to Hijack %@";
"We cannot hijack the process because of the hijacker count limit for it has been reached." = "We cannot hijack the process because of the hijacker count limit for it has been reached.";
"We could not find the target application at : %@." = "We could not find the target application at : %@.";
"We could not hijack process \"%@\". Please check the target application and try again." = "We could not hijack process \"%@\". Please check the target application and try again.";
"We could not launch the target application because of internal access error. Please contact %@." = "We could not launch the target application because of internal access error. Please contact %@.";
"We could not prepare the launch environment. Please contact %@." = "We could not prepare the launch environment. Please contact %@.";
"We couldn't launch the target application. Could not create FSRef from URL: %@" = "We couldn't launch the target application. Could not create FSRef from URL: %@";
"We couldn't launch the target application. Reason: %@. Please contact %@." = "We couldn't launch the target application. Reason: %@. Please contact %@.";
"We received error code: %d (ah_cl_attach). Please contact %@." = "We received error code: %d (ah_cl_attach). Please contact %@.";
"We were unable to hijack '%@', as it is already being hijacked by another application.\n\nTo hijack the same application multiple times, install the latest version of Instant On (through 'Install Extras' in the %@ menu)." = "We were unable to hijack '%@', as it is already being hijacked by another application.\n\nTo hijack the same application multiple times, install the latest version of Instant On (through 'Install Extras' in the %@ menu).";

/* Hijacker: IHS Relaunch Alert
   Hijacker: Relaunch Alert
   IO Install Alert */
"Cancel" = "Cancel";

/* Hijacker: IHS Relaunch Alert */
"Instant On" = "Instant On";
"To capture audio from this source, the Instant On extra must be installed. Click \"Instant On\" for more information." = "To capture audio from this source, the Instant On extra must be installed. Click \"Instant On\" for more information.";

/* Hijacker: PreLaunch Alert */
"%@ must be relaunched" = "%@ must be relaunched";
"Audio can't be received from \"%@\" when it is running in 64-bit mode. %@ must quit and relaunch \"%@\" in 32-bit mode to receive its audio." = "Audio can't be received from \"%@\" when it is running in 64-bit mode. %@ must quit and relaunch \"%@\" in 32-bit mode to receive its audio.";
"http://rogueamoeba.com/support/ping/hijacker64To32Relaunch.php" = "http://rogueamoeba.com/support/ping/hijacker64To32Relaunch.php";

/* Hijacker: Relaunch Alert */
"%@ must quit and relaunch \"%@\" to hijack it." = "%@ must quit and relaunch \"%@\" to hijack it.";
"Instant On..." = "Instant On...";
"More Info..." = "More Info...";
"Quit And Relaunch" = "Quit And Relaunch";
"To avoid the need to quit and relaunch, install the Instant On extra. Click \"Instant On\" for more information." = "To avoid the need to quit and relaunch, install the Instant On extra. Click \"Instant On\" for more information.";

/* Hijacker: Relaunch Alert 2 */
"Force Quit" = "Force Quit";
"Give Up" = "Give Up";
"Keep Trying" = "Keep Trying";
"Relaunching %@ is taking longer than expected." = "Relaunching %@ is taking longer than expected.";

/* Hijacker: Widget Relaunch Alert */
"Instant On Extra Required" = "Instant On Extra Required";

/* IO Install Alert */
"In order to capture all System Audio, you must have the Instant On extra installed." = "In order to capture all System Audio, you must have the Instant On extra installed.";
"In order to capture all System Audio, you must update the Instant On extra." = "In order to capture all System Audio, you must update the Instant On extra.";
"Instant On Required" = "Instant On Required";
"Instant On Update Required" = "Instant On Update Required";
"Open Installer..." = "Open Installer...";

/* Launch Services Error */
"The target application could not be launched because it does not appear to be an application" = "The target application could not be launched because it does not appear to be an application";
"The target application could not be launched because it is already launching" = "The target application could not be launched because it is already launching";
"The target application could not be launched because it is in the Trash" = "The target application could not be launched because it is in the Trash";
"The target application is incompatible with this version of OS X" = "The target application is incompatible with this version of OS X";
"The target could not be launched because another user is currently running it. Please check the Fast User Switching menu in the upper right corner of your screen for more information" = "The target could not be launched because another user is currently running it. Please check the Fast User Switching menu in the upper right corner of your screen for more information";
"Unknown Error (#%d)" = "Unknown Error (#%d)";
"You don't have permission to launch the target application" = "You don't have permission to launch the target application";

/* LineIn: Error */
"Audio Device Source Error" = "Audio Device Source Error";
"The audio input device could not be started. Please check it and try again." = "The audio input device could not be started. Please check it and try again.";
"The audio input device is not available." = "The audio input device is not available.";
"The audio output device could not be started. Please check it and try again." = "The audio output device could not be started. Please check it and try again.";
"The audio output device is not available." = "The audio output device is not available.";

/* LineIn: Name */
"Audio Device" = "Audio Device";

/* No comment provided by engineer. */
"Could Not Execute Script File" = "Could Not Execute Script File";
"Recording Error" = "Recording Error";
"System Audio Source Error" = "System Audio Source Error";
"Uknown Error" = "Uknown Error";

/* Radio: Dlink DSB-R100 name */
"DSB-R100" = "DSB-R100";

/* Radio: Error */
"No radio device was available. Please connect a device and try again." = "No radio device was available. Please connect a device and try again.";
"Radio Device Source Error" = "Radio Device Source Error";
"The radio device '%@' has gone missing. Check the USB connection and try again." = "The radio device '%@' has gone missing. Check the USB connection and try again.";

/* Radio: Missing radio device */
"(No Radio Device)" = "(No Radio Device)";

/* Radio: Radio source name */
"AM/FM Radio" = "AM/FM Radio";

/* Radio: RadioShark name */
"RadioSHARK" = "RadioSHARK";
"RadioSHARK 2" = "RadioSHARK 2";

/* Radio: Unknown device name */
"(Unknown)" = "(Unknown)";

/* Recorder: Default output folder */
"~/Desktop/" = "~/Desktop/";

/* Recorder: Error */
"Failed to start with error: %d" = "Failed to start with error: %d";
"Internal Error: Recorder shut down" = "Internal Error: Recorder shut down";

/* Recorder: Fail-safe recording file name */
"untitled recording" = "untitled recording";

/* Recorder: Output Folder Missing */
"Because the specified recording folder \"%@\" could not be used, your recordings will be saved to \"%@\" instead." = "Because the specified recording folder \"%@\" could not be used, your recordings will be saved to \"%@\" instead.";
"Warning - Output Folder Missing or Unwritable" = "Warning - Output Folder Missing or Unwritable";

/* Recorder: Variable Description
   Variable Group */
"Date" = "Date";
"Time" = "Time";

/* Recorder: Variable Description */
"Album Artist Tag" = "Album Artist Tag";
"Album Tag" = "Album Tag";
"Artist Tag" = "Artist Tag";
"Comment Tag" = "Comment Tag";
"Composer Tag" = "Composer Tag";
"Day" = "Day";
"Disc Count Tag" = "Disc Count Tag";
"Disc Tag" = "Disc Tag";
"File Index" = "File Index";
"Genre Tag" = "Genre Tag";
"Grouping Tag" = "Grouping Tag";
"Hour" = "Hour";
"Lyrics Tag" = "Lyrics Tag";
"Minute" = "Minute";
"Month" = "Month";
"Second" = "Second";
"Session Name" = "Session Name";
"Title Tag" = "Title Tag";
"Track Count Tag" = "Track Count Tag";
"Track Tag" = "Track Tag";
"Year" = "Year";
"Year Tag" = "Year Tag";

/* Recorder: Variable Name */
"%date" = "%date";
"%day" = "%day";
"%hour" = "%hour";
"%index" = "%index";
"%minute" = "%minute";
"%month" = "%month";
"%name" = "%name";
"%second" = "%second";
"%tag_album" = "%tag_album";
"%tag_albumartist" = "%tag_albumartist";
"%tag_artist" = "%tag_artist";
"%tag_comment" = "%tag_comment";
"%tag_composer" = "%tag_composer";
"%tag_disc" = "%tag_disc";
"%tag_disccount" = "%tag_disccount";
"%tag_genre" = "%tag_genre";
"%tag_grouping" = "%tag_grouping";
"%tag_lyrics" = "%tag_lyrics";
"%tag_title" = "%tag_title";
"%tag_track" = "%tag_track";
"%tag_trackcount" = "%tag_trackcount";
"%tag_year" = "%tag_year";
"%time" = "%time";
"%year" = "%year";

/* Recording List Info Line */
"%@%d recording, %@, %@" = "%@%d recording, %@, %@";
"%@%d recordings, %@, %@" = "%@%d recordings, %@, %@";
"Selected: " = "Selected: ";

/* Silence Options Description */
" " = " ";
"Remove (%.01f dB, %.01f seconds)" = "Remove (%.01f dB, %.01f seconds)";
"Start a new file (%.01f dB, %.01f seconds)" = "Start a new file (%.01f dB, %.01f seconds)";
"Stop (%.01f dB, %.01f seconds)" = "Stop (%.01f dB, %.01f seconds)";

/* Silence Preset Name */
"Off" = "Off";
"Remove (Analog)" = "Remove (Analog)";
"Remove (Digital)" = "Remove (Digital)";
"Start new file (Analog)" = "Start new file (Analog)";
"Start new file (Digital)" = "Start new file (Digital)";
"Stop (Analog)" = "Stop (Analog)";
"Stop (Digital)" = "Stop (Digital)";

/* Sources: Name */
"Application" = "Application";

/* SystemAudio: Error */
"We were unable to capture all system audio. The System Audio device could not be set as system default output." = "We were unable to capture all system audio. The System Audio device could not be set as system default output.";

/* SystemAudio: Name
   TotalHijack: Target Name */
"System Audio" = "System Audio";

/* Timers */
"Everyday" = "Everyday";
"Weekdays" = "Weekdays";
"Weekends" = "Weekends";

/* Timers: Abbrev. */
"Fr" = "Fr";
"Mo" = "Mo";
"Sa" = "Sa";
"Su" = "Su";
"Th" = "Th";
"Tu" = "Tu";
"We" = "We";

/* Timers: No Days Selected
   Timers: Summary */
"Never" = "Never";

/* Timers: Summary */
"%@ at %@ for %@" = "%@ at %@ for %@";
"%A, %B %d %Y" = "%A, %B %d %Y";
"(No Days Set)" = "(No Days Set)";
"Today" = "Today";
"Tomorrow" = "Tomorrow";
"Yesterday" = "Yesterday";

/* Variable Group */
"Session" = "Session";
"Tags" = "Tags";

